h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_752 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_752 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_752 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_752 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_752 a { color: inherit; }
#imTextObject_752 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_752 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_752 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_752 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_752 p { margin: 0; padding: 0; }
#imTextObject_752 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_752 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_752 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_752 .imUl { text-decoration: underline; }
#imTextObject_752 .ff0 { font-family: "Tahoma"; }
#imTextObject_752 .ff1 { font-family: "Arlekino"; }
#imTextObject_752 .cf1 { color: #000000; }
#imTextObject_752 .cf2 { color: #FFFFFF; }
#imTextObject_752 .cf3 { color: #FFBF00; }
#imTextObject_752 .cf4 { color: #000000; }
#imTextObject_752 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_752 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_752 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_752 .cb1 { background-color: #000000; }
#imTextObject_752 .cb2 { background-color: transparent; }
#imTextObject_752 .cb3 { background-color: #FFBF00; }
#imTextObject_752 .cb4 { background-color: #000000; }
#imCell_753 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_753 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_753 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_754 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_754 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_754 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_754 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_754 a { color: inherit; }
#imTextObject_754 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_754 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_754 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_754 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_754 p { margin: 0; padding: 0; }
#imTextObject_754 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_754 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_754 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_754 .imUl { text-decoration: underline; }
#imTextObject_754 .ff0 { font-family: "Tahoma"; }
#imTextObject_754 .ff1 { font-family: "Georgia"; }
#imTextObject_754 .ff2 { font-family: "Georgia"; }
#imTextObject_754 .cf1 { color: #000000; }
#imTextObject_754 .cf2 { color: #FFFFFF; }
#imTextObject_754 .cf3 { color: #FF0000; }
#imTextObject_754 .cf4 { color: #FFBF00; }
#imTextObject_754 .cf5 { color: #000000; }
#imTextObject_754 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_754 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_754 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_754 .cb1 { background-color: #000000; }
#imTextObject_754 .cb2 { background-color: transparent; }
#imTextObject_754 .cb3 { background-color: #FF0000; }
#imTextObject_754 .cb4 { background-color: #FFBF00; }
#imTextObject_754 .cb5 { background-color: #000000; }
#imCell_755 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_755 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_755 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_756 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_756 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_756 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_756 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_756 a { color: inherit; }
#imTextObject_756 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_756 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_756 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_756 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_756 p { margin: 0; padding: 0; }
#imTextObject_756 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_756 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_756 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_756 .imUl { text-decoration: underline; }
#imTextObject_756 .ff0 { font-family: "Tahoma"; }
#imTextObject_756 .ff1 { font-family: "Georgia"; }
#imTextObject_756 .ff2 { font-family: "Georgia"; }
#imTextObject_756 .cf1 { color: #000000; }
#imTextObject_756 .cf2 { color: #FFFFFF; }
#imTextObject_756 .cf3 { color: #FF0000; }
#imTextObject_756 .cf4 { color: #FFBF00; }
#imTextObject_756 .cf5 { color: #000000; }
#imTextObject_756 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_756 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_756 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_756 .cb1 { background-color: #000000; }
#imTextObject_756 .cb2 { background-color: transparent; }
#imTextObject_756 .cb3 { background-color: #FF0000; }
#imTextObject_756 .cb4 { background-color: #FFBF00; }
#imTextObject_756 .cb5 { background-color: #000000; }
#imCell_757 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_757 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_757 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_758 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_758 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_758 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_758 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_758 a { color: inherit; }
#imTextObject_758 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_758 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_758 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_758 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_758 p { margin: 0; padding: 0; }
#imTextObject_758 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_758 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_758 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_758 .imUl { text-decoration: underline; }
#imTextObject_758 .ff0 { font-family: "Tahoma"; }
#imTextObject_758 .ff1 { font-family: "Georgia"; }
#imTextObject_758 .ff2 { font-family: "Georgia"; }
#imTextObject_758 .ff3 { font-family: "Courier New"; }
#imTextObject_758 .ff4 { font-family: "Arial"; }
#imTextObject_758 .cf1 { color: #000000; }
#imTextObject_758 .cf2 { color: #FFFFFF; }
#imTextObject_758 .cf3 { color: #FFBF00; }
#imTextObject_758 .cf4 { color: #FF0000; }
#imTextObject_758 .cf5 { color: #0000FF; }
#imTextObject_758 .cf6 { color: #800080; }
#imTextObject_758 .cf7 { color: #000000; }
#imTextObject_758 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_758 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_758 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_758 .cb1 { background-color: #000000; }
#imTextObject_758 .cb2 { background-color: transparent; }
#imTextObject_758 .cb3 { background-color: #FFBF00; }
#imTextObject_758 .cb4 { background-color: #FF0000; }
#imTextObject_758 .cb5 { background-color: #0000FF; }
#imTextObject_758 .cb6 { background-color: #800080; }
#imTextObject_758 .cb7 { background-color: #000000; }
#imCell_759 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_759 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_759 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_760 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_760 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_760 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_760 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_760 a { color: inherit; }
#imTextObject_760 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_760 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_760 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_760 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_760 p { margin: 0; padding: 0; }
#imTextObject_760 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_760 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_760 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_760 .imUl { text-decoration: underline; }
#imTextObject_760 .ff0 { font-family: "Tahoma"; }
#imTextObject_760 .ff1 { font-family: "Georgia"; }
#imTextObject_760 .ff2 { font-family: "Georgia"; }
#imTextObject_760 .cf1 { color: #000000; }
#imTextObject_760 .cf2 { color: #FFFFFF; }
#imTextObject_760 .cf3 { color: #FF0000; }
#imTextObject_760 .cf4 { color: #FFBF00; }
#imTextObject_760 .cf5 { color: #000000; }
#imTextObject_760 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_760 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_760 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_760 .cb1 { background-color: #000000; }
#imTextObject_760 .cb2 { background-color: transparent; }
#imTextObject_760 .cb3 { background-color: #FF0000; }
#imTextObject_760 .cb4 { background-color: #FFBF00; }
#imTextObject_760 .cb5 { background-color: #000000; }
#imCell_761 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_761 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_761 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_762 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_762 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_762 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_762 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_762 a { color: inherit; }
#imTextObject_762 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_762 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_762 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_762 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_762 p { margin: 0; padding: 0; }
#imTextObject_762 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_762 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_762 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_762 .imUl { text-decoration: underline; }
#imTextObject_762 .ff0 { font-family: "Tahoma"; }
#imTextObject_762 .ff1 { font-family: "Georgia"; }
#imTextObject_762 .ff2 { font-family: "Georgia"; }
#imTextObject_762 .cf1 { color: #000000; }
#imTextObject_762 .cf2 { color: #FFFFFF; }
#imTextObject_762 .cf3 { color: #FF0000; }
#imTextObject_762 .cf4 { color: #FFBF00; }
#imTextObject_762 .cf5 { color: #000000; }
#imTextObject_762 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_762 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_762 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_762 .cb1 { background-color: #000000; }
#imTextObject_762 .cb2 { background-color: transparent; }
#imTextObject_762 .cb3 { background-color: #FF0000; }
#imTextObject_762 .cb4 { background-color: #FFBF00; }
#imTextObject_762 .cb5 { background-color: #000000; }
#imCell_763 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_763 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_763 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_764 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_764 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_764 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_764 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_764 a { color: inherit; }
#imTextObject_764 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_764 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_764 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_764 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_764 p { margin: 0; padding: 0; }
#imTextObject_764 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_764 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_764 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_764 .imUl { text-decoration: underline; }
#imTextObject_764 .ff0 { font-family: "Tahoma"; }
#imTextObject_764 .ff1 { font-family: "Georgia"; }
#imTextObject_764 .ff2 { font-family: "Georgia"; }
#imTextObject_764 .cf1 { color: #000000; }
#imTextObject_764 .cf2 { color: #FFFFFF; }
#imTextObject_764 .cf3 { color: #FF0000; }
#imTextObject_764 .cf4 { color: #FFBF00; }
#imTextObject_764 .cf5 { color: #000000; }
#imTextObject_764 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_764 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_764 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_764 .cb1 { background-color: #000000; }
#imTextObject_764 .cb2 { background-color: transparent; }
#imTextObject_764 .cb3 { background-color: #FF0000; }
#imTextObject_764 .cb4 { background-color: #FFBF00; }
#imTextObject_764 .cb5 { background-color: #000000; }
#imCell_765 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_765 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_765 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_766 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_766 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_766 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_766 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_766 a { color: inherit; }
#imTextObject_766 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_766 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_766 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_766 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_766 p { margin: 0; padding: 0; }
#imTextObject_766 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_766 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_766 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_766 .imUl { text-decoration: underline; }
#imTextObject_766 .ff0 { font-family: "Tahoma"; }
#imTextObject_766 .ff1 { font-family: "Georgia"; }
#imTextObject_766 .ff2 { font-family: "Georgia"; }
#imTextObject_766 .cf1 { color: #000000; }
#imTextObject_766 .cf2 { color: #FFFFFF; }
#imTextObject_766 .cf3 { color: #FF0000; }
#imTextObject_766 .cf4 { color: #000000; }
#imTextObject_766 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_766 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_766 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_766 .cb1 { background-color: #000000; }
#imTextObject_766 .cb2 { background-color: transparent; }
#imTextObject_766 .cb3 { background-color: #FF0000; }
#imTextObject_766 .cb4 { background-color: #000000; }
#imCell_767 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_767 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_767 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_768 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_768 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_768 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_768 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_768 a { color: inherit; }
#imTextObject_768 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_768 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_768 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_768 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_768 p { margin: 0; padding: 0; }
#imTextObject_768 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_768 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_768 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_768 .imUl { text-decoration: underline; }
#imTextObject_768 .ff0 { font-family: "Tahoma"; }
#imTextObject_768 .ff1 { font-family: "Georgia"; }
#imTextObject_768 .ff2 { font-family: "Georgia"; }
#imTextObject_768 .cf1 { color: #000000; }
#imTextObject_768 .cf2 { color: #FFFFFF; }
#imTextObject_768 .cf3 { color: #FF0000; }
#imTextObject_768 .cf4 { color: #FFBF00; }
#imTextObject_768 .cf5 { color: #000000; }
#imTextObject_768 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_768 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_768 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_768 .cb1 { background-color: #000000; }
#imTextObject_768 .cb2 { background-color: transparent; }
#imTextObject_768 .cb3 { background-color: #FF0000; }
#imTextObject_768 .cb4 { background-color: #FFBF00; }
#imTextObject_768 .cb5 { background-color: #000000; }
#imCell_769 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_769 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_769 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_770 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_770 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_770 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_770 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_770 a { color: inherit; }
#imTextObject_770 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_770 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_770 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_770 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_770 p { margin: 0; padding: 0; }
#imTextObject_770 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_770 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_770 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_770 .imUl { text-decoration: underline; }
#imTextObject_770 .ff0 { font-family: "Tahoma"; }
#imTextObject_770 .ff1 { font-family: "Georgia"; }
#imTextObject_770 .ff2 { font-family: "Georgia"; }
#imTextObject_770 .cf1 { color: #000000; }
#imTextObject_770 .cf2 { color: #FFFFFF; }
#imTextObject_770 .cf3 { color: #FF0000; }
#imTextObject_770 .cf4 { color: #FFBF00; }
#imTextObject_770 .cf5 { color: #000000; }
#imTextObject_770 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_770 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_770 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_770 .cb1 { background-color: #000000; }
#imTextObject_770 .cb2 { background-color: transparent; }
#imTextObject_770 .cb3 { background-color: #FF0000; }
#imTextObject_770 .cb4 { background-color: #FFBF00; }
#imTextObject_770 .cb5 { background-color: #000000; }
#imCell_771 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_771 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_771 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_772 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_772 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_772 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_772 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_772 a { color: inherit; }
#imTextObject_772 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_772 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_772 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_772 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_772 p { margin: 0; padding: 0; }
#imTextObject_772 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_772 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_772 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_772 .imUl { text-decoration: underline; }
#imTextObject_772 .ff0 { font-family: "Tahoma"; }
#imTextObject_772 .ff1 { font-family: "Georgia"; }
#imTextObject_772 .ff2 { font-family: "Georgia"; }
#imTextObject_772 .cf1 { color: #000000; }
#imTextObject_772 .cf2 { color: #FFFFFF; }
#imTextObject_772 .cf3 { color: #FF0000; }
#imTextObject_772 .cf4 { color: #FFBF00; }
#imTextObject_772 .cf5 { color: #000000; }
#imTextObject_772 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_772 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_772 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_772 .cb1 { background-color: #000000; }
#imTextObject_772 .cb2 { background-color: transparent; }
#imTextObject_772 .cb3 { background-color: #FF0000; }
#imTextObject_772 .cb4 { background-color: #FFBF00; }
#imTextObject_772 .cb5 { background-color: #000000; }
#imCell_843 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_843 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_843 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_843 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_843 a { color: inherit; }
#imTextObject_843 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_843 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_843 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_843 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_843 p { margin: 0; padding: 0; }
#imTextObject_843 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_843 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_843 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_843 .imUl { text-decoration: underline; }
#imTextObject_843 .ff0 { font-family: "Tahoma"; }
#imTextObject_843 .ff1 { font-family: "Arlekino"; }
#imTextObject_843 .ff2 { font-family: "Arlekino"; }
#imTextObject_843 .cf1 { color: #000000; }
#imTextObject_843 .cf2 { color: #FFFFFF; }
#imTextObject_843 .cf3 { color: #000000; }
#imTextObject_843 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_843 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_843 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_843 .cb1 { background-color: #000000; }
#imTextObject_843 .cb2 { background-color: transparent; }
#imTextObject_843 .cb3 { background-color: #000000; }
